﻿.OfficeBearer {
	border-top: 1px solid #DDD;
	padding: 10px 0 20px 0;	
	padding-bottom: 20px;
	position: relative;
	background: #FFF;	
	min-height: 100px;
}

	.OfficeBearerList .OfficeBearer:first-child {
		border-top: none;
	}

	.OfficeBearer h4 {
		position: absolute;
		width: 150px;
		left: 10px;
		top: 10px;
		margin: 0;
		padding: 0;
		color: #ba9c5c;
		font-size: 14px;
		margin-right: 10px;
	}

	.OfficeBearer h5 {
		margin: 0;
		padding: 0;
		margin-bottom: 5px;
		font-size: 1em;
	}

	.OfficeBearer .ProfileDetails {
		margin-left: 170px;
	}

		.OfficeBearer .ProfileDetails img {
			width: 120px;
			float: left;
		}

.ProfileContact {
	margin-bottom: 5px;
	font-size: 1empx;
}

.BioDetail {
	font-size: 1em;
}

	.BioDetail.HasImage {
		margin-left: 135px;
	}

.BioHolder {
	margin-top: 10px;
	overflow: hidden;
}

.StateNote {	
	color: #CCC;
	font-weight: normal;	
	display: block;
}